.Lane-wrapper {
    text-align: left;
    padding: 0;
    background: lightGray;
    border-radius: 20px;
    min-height: 50vh;
    width: 20vw;
}

.Lane-wrapper h2 {
    width: 100%;
    padding-bottom: 10px;
    text-align: center;
    border-bottom: 1px solid darkGray;
}

@media (max-width: 768px) {
    .Lane-wrapper {
        margin-bottom: 5%;
    }
}